header.header {background-color:#0066ff;}
header.header .navbar a {
    color: #fff;
}
header.header .navbar ul ul a {
    color: #000;
}
footer.footer  {background-color:#0066ff;}
h1 {
    color: #0066FF;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}
#order-standard_cart .domain-checker-container {
	background-color:#0066ff;
	background: -webkit-gradient(linear,0 0,0 100%,from(#0066ff),to(#0044dd)); 
	background: -webkit-linear-gradient(top,#0066ff,#0044dd);
}
.btn-warning, .btn-primary {
    color: #fff;
    background-color: #06f;
    border-color: #06f;
}
.btn-warning:hover {
    color: #fff;
    background-color: #04d;
    border-color: #04d;
   }
#order-premium_comparison .price-table-container ul li#product1 {vertical-align: top;}
#order-premium_comparison .main-container .price-table-container .price-table .top-head {
    background: #0066ff;
    background: -moz-linear-gradient(top, #0066ff 0%, #0044dd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0066ff), color-stop(100%,#0044dd));
    background: -webkit-linear-gradient(top, #0066ff 0%,#0044dd 100%);
    background: -o-linear-gradient(top, #0066ff 0%,#0044dd 100%);
    background: -ms-linear-gradient(top, #0066ff 0%,#0044dd 100%);
    background: linear-gradient(to bottom, #0066ff 0%,#0044dd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0066ff', endColorstr='#0044dd',GradientType=0);
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
}
#order-premium_comparison .main-container .price-table-container .order-button, #order-premium_comparison .price-table-container .order-button:hover {
    background: #4a92b7;
    background: -moz-linear-gradient(top, #4a92b7 0%, #0066ff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a92b7), color-stop(100%,#0066ff));
    background: -webkit-linear-gradient(top, #4a92b7 0%,#0066ff 100%);
    background: -o-linear-gradient(top, #4a92b7 0%,#0066ff 100%);
    background: -ms-linear-gradient(top, #4a92b7 0%,#0066ff 100%);
    background: linear-gradient(to bottom, #4a92b7 0%,#0066ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a92b7', endColorstr='#0066ff',GradientType=0);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
    -webkit-text-shadow: 0 0 1px rgba(0,0,0,0.4);
    -moz-text-shadow: 0 0 1px rgba(0,0,0,0.4);
    -ms-text-shadow: 0 0 1px rgba(0,0,0,0.4);
    text-shadow: 0 0 1px rgb(0 0 0 / 40%);
    -webkit-box-shadow: 0 1px 2px 0 rgb(0 0 0 / 40%);
    -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.40);
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 40%);
}
.price-table__first, .price-table__block .block {
    position: relative;
    padding: 20px;
}
.pb-2 {
    padding-bottom: 15px !important;
}
.mt-2 {
    margin-top: 15px !important;
}
.border-bottom {
    border-bottom: 1px solid #ddd !important;
}
.price-table__price.center, .price-table__description {
    text-align: center;
}
.price-table__price {
    font-size: 2.5rem;
    position: relative;
    line-height: 1;
}
.price-table__price.bottom-price--year::before {
    content: "Only";
    text-transform: uppercase;
    display: block;
    top: 10px;
    left: -38px;
    font-size: .8rem;
    font-weight: 500;
    color: #5a5a5a;
}
.price-table__price.bottom-price--year::after {
    content: "per year";
    text-transform: uppercase;
    display: block;
    bottom: 14px;
    right: -70px;
    font-size: .8rem;
    font-weight: 500;
    color: #5a5a5a;
}
.divider {
    width: 100%;
    height: 1px;
    background-color: rgba(0,0,0,.1);
}
.icon-padlock::before {
    content: "\e912";
    font-weight: 600 !important;
    font-size: .8em;
    top: 0 !important;
}
[class*="icon-"]::before {
    font-family: fa-custom !important;
    font-style: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    line-height: 1}
#order-standard_cart .secondary-cart-body .view-cart-items-header,
.list-group-item.active, #order-standard_cart .secondary-cart-body .empty-cart .btn {
    background-color: #06f;
   }
   #order-standard_cart .secondary-cart-body .view-cart-items {
    border-bottom: 2px solid #06f;
   }
   .btn-outline-primary {    
   	color: #06f;
    border-color: #06f;
}
   a.btn-outline-primary:hover {    
   	color: #fff;
    background-color: #06f;
}
li#product2 {vertical-align:top;}
.hidlink {color:#404040;height:0;display:block;line-height:0;overflow:hidden;}
#Primary_Navbar-Billing .dropdown-divider, #Primary_Sidebar-Domain_Details_Management-Auto_Renew_Settings {display:none;}
#order-premium_comparison .price-table-container ul li {vertical-align:top;}


#products ul li ul {display:inline-block;} 


  .cover {
    padding: 0px 30px;
    position: relative;
  }
.left {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .right {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  .scrollprod {
    margin: 0 -10px;
    padding: 0 10px;
    list-style: none;
    display: flex;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
 /* Hide scrollbar for Chrome, Safari and Opera */
 .scrollprod::-webkit-scrollbar {
    display: none;
  }
  
  /* Hide scrollbar for IE, Edge and Firefox */
  .scrollprod {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
    scroll-behavior: smooth;
  }
  #slideRight, #slideLeft {
    right:-58px;
    font-size: 3rem;
    outline: none;
    padding-top: 200px;
    width: 50px;
    z-index: 9;
    color:#0066ff;
    border:none;
    top:15%;
    } 
    #slideLeft {left:-50px;}   
  #slideRight i, #slideLeft i {font-size: 3rem;} 
  @media (max-width: 576px) {
        #slideLeft {
            left: 0;
            background: transparent;
        }
        #slideRight {
            right: 0;
            background: transparent;
        }
  }
  /* Navbar toggler styling */
.navbar-toggler {
    padding: .25rem .75rem;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: .25rem;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 1.5em;
    height: 1.5em;
    display: inline-block;
}

.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
    border-color: rgba(0, 0, 0, .2);
}